<!DOCTYPE html>
<html>
    <head> 
        <title>BYU Football</title>
        <link href="style.css" rel="stylesheet" type="text/css">
    </head>
    <body> 
<div id="container"> 
        <!-- Website Banner -->
        <header>
            <h1 id="title">BYU Football</h1>
        </header>
        <!-- Navigation Bar -->
       <nav>
            <ul>
                <li><a href="index.html">Home</a></li>
                <li><a class="active" href="schedule.html">Schedule</a></li>
                <li><a href="offense.html">Offensive Stats</a></li>
                <li><a href="defense.html">Defensive Stats</a></li>
                <li><a href="photogallery.html">Photo Gallery</a></li>
                <li><a href="contact.html">Contact</a></li>
            </ul>
        </nav>
        <!-- Main Website content -->
        <div id="content"> 
            <h2>BYU Schedule 2016-2017</h2>
            <table id="schedule">
                <tr>
                    <th>Team</th>
                    <th>Date</th>
                    <th>Win/Loss</th>
                    <th>Score</th>
                </tr>
                
                <tr>
                    <th><img src="Images/Arizona%20helmet.png" id="arizona"> </th>
                    <th>9/3/16</th>
                    <th>Win</th>
                    <th>18-16</th>
                </tr>
                
                <tr>
                    <th><img src="Images/Utah%20helmet.jpg" id="utah"></th>
                    <th>9/10/16</th>
                    <th>Loss</th>
                    <th>19-20</th>
                </tr>
                
                <tr>
                    <th><img src="Images/ucla%20helmet.jpg" id="ucla"></th>
                    <th>9/17/16</th>
                    <th>Loss</th>
                    <th>17-14</th>
                </tr>
                
                <tr>
                    <th><img src="Images/West%20Virginia%20helmet.jpg" id="wvu"></th>
                    <th>9/24/16</th>
                    <th>Loss</th>
                    <th>32-35</th>
                </tr>
                
                <tr>
                    <th><img src="Images/toledo%20helmet.jpg" id="toledo"></th>
                    <th>9/30/16</th>
                    <th>Win</th>
                    <th>55-53</th>
                </tr>
                
                <tr>
                    <th><img src="Images/Michigan%20st%20helmet.jpg" id="msu"></th>
                    <th>10/8/16</th>
                    <th>Win</th>
                    <th>31-14</th>
                </tr>
                
                <tr>
                    <th><img src="Images/mississippi%20st.png" id="mississippi"></th>
                    <th>10/14/16</th>
                    <th>Win</th>
                    <th>28-21</th>
                </tr>
                
                <tr>
                    <th><img src="Images/Boise.jpg" id= "boise"></th>
                    <th>10/20/16</th>
                    <th>N/A</th>
                    <th>N/A</th>
                </tr>
                
                <tr>
                    <th><img src="Images/Cincinnati.jpg" id="cincinnati"></th>
                    <th>11/5/16</th>
                    <th>N/A</th>
                    <th>N/A</th>
                </tr>
                
                <tr>
                    <th><img src= "Images/Suu.gif"id="suu"></th>
                    <th>10/12/16</th>
                    <th>N/A</th>
                    <th>N/A</th>
                </tr>
                
                <tr>
                    <th><img src="Images/umass-football-helmet-logo.jpg" id="umass"></th>
                    <th>10/19/16</th>
                    <th>N/A</th>
                    <th>N/A</th>
                </tr>
                
                <tr>
                    <th><img src="Images/utah%20state.jpg" id=usu></th>
                    <th>10/26/16</th>
                    <th>N/A</th>
                    <th>N/A</th>
                </tr>
            </table>
        </div>
        <!-- Website Footer -->
        <footer>
            <p>Copyright&copy; 2016</p>
        </footer>
</div>
     </body>
</html>